Subject: Sierra Pacific/Nevada Power Transmission and Interconnection
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 28 Feb 2001 05:52:00 -0800 (PST)

Gary Porter of Sierra called.  He was very apologetic about not sending us an 
interconnection agreement sooner.  Attached is a draft that has not been 
reviewed by Sierra's executives yet, but I talked Gary into giving it to us 
anyway.  

Concerning our transmission request, Gary indicated that Sierra will have to 
perform a study because some other parties are supposedly ahead of us in the 
queue that would affect the available transmission capacity.  He referred me 
to a table on the following OASIS cite showing the competing transmission 
requests.  Stan or Don - please look at this table to see if you think 
Sierra's position has any merits.  I'll give you more details in person.  
Some tariff interpretation issues may also be involved depending upon whether 
other parties are actually ahead of us in the queue.
---------------------- Forwarded by Mary Hain/HOU/ECT on 02/28/2001 01:47 PM 
---------------------------
   
	Enron Capital & Trade Resources Corp.
	
	From:  "Whalen, Brian" <[email-masked]>                           
02/28/2001 01:13 PM

To: "Mary Hain (E-mail)" <[email-masked]>
cc: "Porter, Gary" <[email-masked]> 
Subject: IOA and SWOASIS Link

Mary,

Here is the modified IOA.  We are nearly complete with our editing and are
waiting for Legal/Executive Review.  Please note, we reserve the right to
make additional changes and this version is preliminary.

If you have any questions, please let me know.

Thanks

 <<EnronIOADraft.doc>>

Transmission request link:
http://www.swoasis.com/nevp/NOTICES/TransmissionRequest.htm
Interconnection request link:
http://www.swoasis.com/nevp/NOTICES/InterConnectRequest.htm

I'll let you know the status of your study for your transmission request as
soon as our engineer returns from lunch.

Brian Whalen
Transmission Business Development
(775) 834-4185

 - EnronIOADraft.doc